<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/status_layout" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <FrameLayout android:layout_width="fill_parent" android:layout_height="fill_parent">
            <android.support.v7.widget.RecyclerView android:id="@id/rv" android:layout_width="fill_parent" android:layout_height="fill_parent" />
            <TextView android:textSize="17.0dip" android:textColor="#ff999999" android:gravity="center" android:id="@id/tv_no_data_tip" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="fill_parent" />
        </FrameLayout>
    </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
</LinearLayout>